MediaWiki:Vector.css: differenze tra le versioni

Nessun oggetto della modifica
Nessun oggetto della modifica
Riga 585: Riga 585:
}
}


/* Disabled for now
blockquote {
font-family: Times, "Times New Roman", serif;
font-style: italic;
}*/


pre,
pre,
Riga 682: Riga 676:
.mw-recentchanges-table .mw-input select#namespace {
.mw-recentchanges-table .mw-input select#namespace {
background-color: var(--light-bg-color);
background-color: var(--light-bg-color);
}
.mw-enhancedchanges-checkbox + * .mw-enhancedchanges-arrow {
background-color: var(--text-color);
}
}


Riga 2 510: Riga 2 508:
background: transparent;
background: transparent;
margin-bottom: 6px;
margin-bottom: 6px;
}
blockquote span {
color: var(--text-color);
font-family: Times New Roman;
font-size: 30px;
background: transparent;
margin: 0 5px;
}
}